.version.chairman /* version checker */
{
	color: #0000FB;
	background-color: #785421;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #003DA5;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9749999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 183px;
	width: 0.01px;
}

#u11567
{
	z-index: 71;
	width: 202px;
	top: 0px;
	left: 0px;
}

#u11569-3
{
	z-index: 68;
	min-height: 142px;
}

#u11569-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 68;
	top: 0px;
}

#buttonu13885
{
	z-index: 150;
	width: 140px;
	top: 27px;
	left: 497px;
}

#buttonu13885.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u13887
{
	z-index: 158;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#u13886-6
{
	z-index: 151;
	width: 109px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu13885:hover #u13886-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu13885.ButtonSelected #u13886-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu13881
{
	z-index: 140;
	width: 116px;
	top: 27px;
	left: 637px;
}

#buttonu13881.ButtonSelected
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u13882
{
	z-index: 148;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#buttonu13885:hover #u13887,#buttonu13885 #u13887,#buttonu13881:hover #u13882,#buttonu13881 #u13882
{
	height: 32px;
	width: 25px;
}

#u13884-6
{
	z-index: 141;
	width: 85px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu13881:hover #u13884-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#buttonu13881.ButtonSelected #u13884-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#menuu11570
{
	z-index: 73;
	width: 737px;
	top: 90px;
	left: 12px;
}

#u11627
{
	width: 58px;
	min-height: 52px;
	margin-right: -10000px;
}

#u11630
{
	width: 58px;
	padding-bottom: 36px;
}

#u11630:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u11630.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u11631-4
{
	width: 37px;
	min-height: 16px;
	margin-right: -10000px;
	top: 18px;
	left: 10px;
}

#u11630:hover #u11631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u11630.MuseMenuActive #u11631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u11620
{
	width: 103px;
	min-height: 52px;
	margin-right: -10000px;
	left: 58px;
}

#u11623
{
	width: 103px;
	padding-bottom: 20px;
}

#u11623:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11623.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11624-6
{
	width: 82px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u11623:hover #u11624-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u11623.MuseMenuActive #u11624-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u11613
{
	width: 88px;
	min-height: 52px;
	margin-right: -10000px;
	left: 161px;
}

#u11614
{
	width: 88px;
	padding-bottom: 36px;
}

#u11614:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u11614.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u11616-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 18px;
	left: 10px;
}

#u11614:hover #u11616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u11614.MuseMenuActive #u11616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u11606
{
	width: 83px;
	min-height: 52px;
	margin-right: -10000px;
	left: 249px;
}

#u11609
{
	width: 83px;
	padding-bottom: 36px;
}

#u11609:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u11609.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u11612-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 18px;
	left: 10px;
}

#u11609:hover #u11612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11609.MuseMenuActive #u11612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11599
{
	width: 75px;
	min-height: 52px;
	margin-right: -10000px;
	left: 332px;
}

#u11600
{
	width: 75px;
	padding-bottom: 20px;
}

#u11600:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u11600.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u11602-6
{
	width: 54px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u11600:hover #u11602-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u11600.MuseMenuActive #u11602-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u11592
{
	width: 80px;
	min-height: 52px;
	margin-right: -10000px;
	left: 407px;
}

#u11593
{
	width: 80px;
	padding-bottom: 20px;
}

#u11593:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u11593.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u11595-6
{
	width: 59px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u11593:hover #u11595-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11593.MuseMenuActive #u11595-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11585
{
	width: 91px;
	min-height: 52px;
	margin-right: -10000px;
	left: 487px;
}

#u11588
{
	width: 91px;
	padding-bottom: 20px;
}

#u11588:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u11588.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u11589-6
{
	width: 70px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u11588:hover #u11589-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u11588.MuseMenuActive #u11589-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u11578
{
	width: 99px;
	min-height: 52px;
	margin-right: -10000px;
	left: 578px;
}

#u11579
{
	width: 99px;
	padding-bottom: 20px;
}

#u11579:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u11579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u11581-6
{
	width: 78px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u11579:hover #u11581-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u11579.MuseMenuActive #u11581-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u11571
{
	width: 60px;
	min-height: 52px;
	margin-right: -10000px;
	left: 677px;
}

#u11574
{
	width: 60px;
	padding-bottom: 20px;
}

#u11574:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u11574.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u11576-6
{
	width: 39px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u11574:hover #u11576-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u11574.MuseMenuActive #u11576-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u11647-4
{
	z-index: 23;
	width: 592px;
	min-height: 59px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 20px;
	position: relative;
}

#pu11648
{
	width: 0.01px;
}

#u11648
{
	z-index: 27;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11650
{
	z-index: 29;
	height: 25px;
	background-color: #3263B7;
	background-color: rgba(0,61,165,0.8);
	-pie-background: rgba(0,61,165,0.8);
}

#u11650-bw
{
	z-index: 29;
	margin-top: 295px;
	height: 25px;
}

#u11652-12
{
	z-index: 30;
	width: 680px;
	min-height: 389px;
	background-color: transparent;
	padding-top: 40px;
	position: relative;
	margin-right: -10000px;
}

#u11653
{
	z-index: 42;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	border-width: 0px 0px 1px;
}

#pu11658
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
}

#u11658
{
	z-index: 43;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	border-width: 0px 0px 1px;
}

#u11654-9
{
	z-index: 44;
	width: 681px;
	min-height: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11654-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11654-2
{
	letter-spacing: -4px;
	line-height: 150px;
}

#u11654-3
{
	letter-spacing: -9px;
	line-height: 150px;
}

#u11654-4
{
	letter-spacing: -5px;
	line-height: 150px;
}

#u11654,#u11654-5
{
	line-height: 150px;
}

#u11654-6
{
	font-size: 100px;
	line-height: 100px;
}

#u11655-4
{
	z-index: 53;
	width: 515px;
	min-height: 47px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#u11656-11
{
	z-index: 57;
	width: 680px;
	min-height: 423px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
}

#u11652-4,#u11656-2
{
	line-height: 30px;
}

#u11652-6,#u11652-8,#u11652-10,#u11656-4,#u11656-6,#u11656-8
{
	line-height: 19px;
}

#pu11652-12,#pu11635
{
	width: 0.01px;
	margin-left: 20px;
}

#u11635
{
	z-index: 2;
	width: 680px;
	margin-right: -10000px;
}

#u11691
{
	z-index: 6;
	width: 45px;
	padding-bottom: 14px;
	margin-right: -10000px;
	left: 349px;
}

#u11637
{
	z-index: 10;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u11637:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u11682
{
	z-index: 3;
	width: 45px;
	padding-bottom: 14px;
	margin-right: -10000px;
	left: 529px;
}

#u11641
{
	z-index: 14;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u11637.MuseLinkActive,#u11641:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#buttonu11642
{
	z-index: 15;
	width: 97px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 584px;
}

#u11643-4
{
	z-index: 16;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	line-height: 17px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 6px;
}

#buttonu11642:hover #u11643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 80px;
	margin: 17px -10000px 0px 0px;
}

#buttonu11642.ButtonSelected #u11643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 80px;
	margin: 17px -10000px 0px 0px;
}

#buttonu11642:hover #u11643-4 p
{
	color: #FFC72C;
	visibility: inherit;
}

#buttonu11642.ButtonSelected #u11643-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u11643-2
{
	font-size: 14px;
	padding-bottom: 0px;
}

#u11644
{
	z-index: 21;
	min-height: 21px;
	min-width: 18px;
	vertical-align: top;
	height: 21px;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 73px;
	background: url("../../images/u11644.png") no-repeat 0px 0px;
}

#buttonu11642:hover #u11644
{
	height: 21px;
	width: 19px;
	background: url("../../images/u11644-r.png") no-repeat 0px 0px;
}

#buttonu11642 #u11644
{
	height: 21px;
	width: 19px;
}

#u11684
{
	z-index: 4;
	width: 45px;
	padding-bottom: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 484px;
}

#u11640
{
	z-index: 13;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u11641.MuseLinkActive,#u11640:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u11688
{
	z-index: 5;
	width: 45px;
	padding-bottom: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 439px;
}

#u11639
{
	z-index: 12;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u11640.MuseLinkActive,#u11639:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u11689
{
	z-index: 7;
	width: 45px;
	padding-bottom: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 394px;
}

#u11638
{
	z-index: 11;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u11639.MuseLinkActive,#u11638:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u11692
{
	z-index: 8;
	width: 45px;
	padding-bottom: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 304px;
}

#u11636
{
	z-index: 9;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u11638.MuseLinkActive,#u11636:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u11636.MuseLinkActive
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

